For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
AcademyContact SalesHelp CenterDashboard
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
DocumentationAPI ReferenceIntegrationsAdministrationChangelog
  • Get Started
    • Introduction
    • Authentication
  • Resources
    • Dynamic Prompt Injection
    • Outbound Number Pooling
    • Timezones
  • Platform API
      • POSTCreate a subaccount
      • PUTUpdate a subaccount
      • DELDelete a subaccount
      • GETGet a subaccount
      • GETList subaccounts
LogoLogo
AcademyContact SalesHelp CenterDashboard
Platform APISubaccounts

List subaccounts

||View as Markdown|
GET
/subaccounts/
GET
/v2/subaccounts/
$curl https://api.synthflow.ai/v2/subaccounts/ \
> -H "Authorization: Bearer <token>"
1{
2 "status": "success",
3 "response": {
4 "subaccounts": [
5 {
6 "subaccount_id": "1728287773458x334812156080545700",
7 "agency_id": "1721115013679x608763653458583300",
8 "name": "test",
9 "pricing_tiers": [
10 {
11 "pricing_tier_id": "1721203336678x111804323287269380"
12 },
13 {
14 "pricing_tier_id": "1721203417893x337445735370850300"
15 }
16 ],
17 "permissions": {
18 "assistants": true,
19 "knowledge_base": true,
20 "actions": true,
21 "workflows": true,
22 "contacts": true,
23 "phone_numbers": true,
24 "inbound": true,
25 "outbound": true,
26 "widget": true,
27 "chat": true,
28 "logs": true,
29 "simulations": true,
30 "analytics": true
31 },
32 "subscription": {
33 "stripe_subscription_id": "",
34 "synthflow_price_id": ""
35 },
36 "minutes_used": 50,
37 "max_minutes": 10,
38 "members": [
39 {
40 "email": "test@test.ai",
41 "status": "accepted"
42 },
43 {
44 "email": "test2@test.ai",
45 "status": "accepted"
46 }
47 ]
48 }
49 ]
50 }
51}
Was this page helpful?
Previous

Create a contact

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

200
statusstring
responseobject

Errors

400
Bad Request Error